import React from 'react';
export default function VerticalAlignTop(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-780v-60h640v60zm290 660v-484L329-483l-43-43 194-194 190 190-43 43-117-117v484z" })));
}
